package authority

import (
	"context"

	"kami/api/authority/v1"
)

func (c *ControllerV1) MenuList(ctx context.Context, req *v1.MenuListReq) (res *v1.MenuListRes, err error) {
	//menu := service.Menu()
	//result, err := menu.GetMenuTree(ctx)
	//for _, list := range result {
	//	res.List = append(res.List, &list.SysAuthRule)
	//}
	return
}
